Bug 826569 - Gluster - Admin GUI: No option to reduce replicate count during remove brick operation
Gluster - Admin GUI: No option to reduce replicate count during remove brick ...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-05-30 10:08 EDT by Timothy Asir
Modified: 2016-04-18 06:05 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:48:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Asir 2012-05-30 10:08:28 EDT
There is no option found to reduce replicate count while removing a brick on a replicate type volume.
Comment 1 Kanagaraj 2012-06-03 09:14:05 EDT
Fixed in Patch

http://gerrit.ovirt.org/#change,4980

Note You need to log in before you can comment on or make changes to this bug.